Subject: Bug#710879: unstable / slow / loss of connectivity after network reconnection

From: Carsten Schoenert <[email-masked]>
Date: Sun, 14 Sep 2014 20:43:45 +0200

tags 710879 + moreinfo unreproducible
severity 710879 normal
thanks

On Sun, Sep 14, 2014 at 07:08:47PM +0200, Daniel Pocock wrote:
> The way I have been using it has changed slightly so I haven't really
> noticed if the problem is still there
> 
> I was mostly noticing this problem when using a USB phone connection.
> Now I usually have the laptop on wifi or cable connections and they are
> far less volatile than the mobile networks so they don't expose the same
> bugs.
> 
> I leave it at your discretion whether you want to close the issue or
> maybe it can be tagged in some way (is there a tag for bugs that impact
> mobile usage?) and the severity reduced.

O.k. let's keep the bug open.
I've added the tags 'moreinfo' and 'unreproducible' so if someone can
test the connectivity with some low bandwith connection like GSM or 3G
and can add some feedback would be fine.

Regards
Carsten